import { ComponentFixture, TestBed } from '@angular/core/testing';

import { CompanyToDoComponent } from './company-to-do.component';

describe('CompanyToDoComponent', () => {
  let component: CompanyToDoComponent;
  let fixture: ComponentFixture<CompanyToDoComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [CompanyToDoComponent]
    });
    fixture = TestBed.createComponent(CompanyToDoComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
